Subject: [dnsop] IESG Feedback and Action Items of IPv6 DNS Configuration Draft

From: "Jaehoon Jeong" <[email-masked]>
Date: Wed, 16 Feb 2005 14:56:47 -0500

Hi all,

I would like to let you know the IESG's feedback and the authors' action Items of
"IPv6 Host Configuration of DNS Server Information Approaches"
You can see the information at the following link:
http://www.cs.umn.edu/~jjeong/ietf/dnsop/ipv6-dns-configuration.html

If you have some comments, please let the authors know them.
I want your comments to be reflected on the revised draft, 05-version before submitting it.

Also, I would like to announce the revised draft of "IPv6 DNS Configuration based on Router Advertisement":
http://www.ietf.org/internet-drafts/draft-jeong-dnsop-ipv6-dns-discovery-04.txt

I will report our work and suggest future work for IPv6 DNS Configuration in this meeting.

Thanks.

Paul

========================================================================
Jaehoon Paul Jeong,
Ph.D. Student,
Department of Computer Science
University of Minnesota at Twin Cities
Email: [email-masked]
Homepage: http://www.cs.umn.edu/~jjeong/
Phone: +1-612-624-6208(Office), 651-587-7774(Cell)

.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html